@media (max-width: 1600px) {

  .home-double-content-left-text {
    left: 10%;
  }

  .home-instagram-content-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
  }

}


@media (max-width: 1480px) {

  .home-double-content-left-text {
    left: 10%;
  }

  .slider-product-content {
    position: relative;
    padding: 0px 84px;
  }

  .slider-product-content .tns-controls {
    margin-top: -32px;
  }

  .slider-product-content .tns-controls button:first-child {
    left: 0px;
    height: 64px;
    width: 64px;
  }

  .slider-product-content .tns-controls button:last-child {
    right: 0px;
    height: 64px;
    width: 64px;
  }

  .slider-product-content-load {
    left: -84px;
    width: calc(100% + 168px);
  }

  .section-product-gallery-item {
    width: calc(50% - 20px);
    margin: 0px 10px 20px 10px;
    height: 450px;
  }

  .product-box-flex {
    width: calc(33.33333333333333333333333% - 20px);
    margin: 0px 10px 20px 10px;
  }


}


@media (max-width: 1200px) {

  .header-page-top-end-block-search {
    width: 195px;
    padding-right: 19px;
  }

  .header-page-top-end-block-brand {
    width: 314px;
  }

  .header-page-top-end-block-icon {
    width: 214px;
  }

  .header-page-bottom-block-nav div>ul>li {
    margin-right: 15px;
  }

  .home-double-content-left-text {
    left: 40px;
    width: calc(100% - 80px);
  }

  .home-double-content-left-img img {
    object-position: 80% top;
  }

  .footer-page-top-content-item {
    width: calc(50% - 30px);
    margin-bottom: 40px;
  }

  .section-product-gallery-item {
    width: calc(100% - 20px);
    margin: 0px 10px 20px 10px;
    height: 450px;
  }




}

@media (max-width: 1280px) {

  .header-page-top-info::before {
    width: 20px;
  }

  .header-page-top-info::after {
    width: 20px;
  }

}


@media (max-width: 992px) {


  .header-page-bottom,
  .header-page-bottom-f {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999999999999999999999;
    -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
    padding: 0px;
    background: #fff;
    overflow: auto;
    display: none;
  }

  .header-page-bottom.open,
  .header-page-bottom-f.open {
    display: block;
  }

  .header-page-bottom-block {
    display: block;
  }

  .header-page-bottom-block-socialmedia {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    margin-bottom: 40px;
  }

  .header-page-bottom-block-nav {
    position: relative;
    padding: 60px 0px 20px 0px;
  }

  .header-page-bottom-block-nav div>ul {
    display: block;
  }

  .header-page-bottom-block-nav div>ul>li {
    padding: 10px 0px;
    margin: 0px;
    text-align: center;
  }

  .header-page-bottom-block-nav div>ul>.menu-item-has-children::before {
    display: none;
  }

  .header-page-bottom-block-nav div>ul>li>a {
    display: block;
    color: #170017;
    font-size: 15px;
    border: 0px solid #170017;
    padding: 18px 15px;
    border-radius: 3px;
    padding: 17px 16px;
    text-align: center;
    font-weight: 300;
    font-size: 12px;
    line-height: normal;
    color: #170017;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    cursor: pointer;
    background: #D7B269;
    background: linear-gradient(30deg, rgba(215, 178, 105, 1) 0%, rgba(255, 225, 167, 1) 25%, rgba(230, 196, 128, 1) 50%, rgba(223, 187, 117, 1) 64%, rgba(255, 225, 167, 1) 100%);
    background: -moz-linear-gradient(30deg, rgba(215, 178, 105, 1) 0%, rgba(255, 225, 167, 1) 25%, rgba(230, 196, 128, 1) 50%, rgba(223, 187, 117, 1) 64%, rgba(255, 225, 167, 1) 100%);
    background: -webkit-linear-gradient(30deg, rgba(215, 178, 105, 1) 0%, rgba(255, 225, 167, 1) 25%, rgba(230, 196, 128, 1) 50%, rgba(223, 187, 117, 1) 64%, rgba(255, 225, 167, 1) 100%);
    background-size: 200% 100%;
    transition: all 0.5s ease;
  }

  .header-page-bottom-block-nav div>ul>li:hover>a,
  .header-page-bottom-block-nav div>ul>.current-menu-item>a,
  .header-page-bottom-block-nav div>ul>.current-page-ancestor>a {
    color: #170017;
  }

  .header-page-bottom-block-nav div>ul>li>ul {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    background: #fff;
    padding: 10px 0px 0px 30px;
    -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
    opacity: 1;
    visibility: visible;
  }

  .header-page-bottom-block-nav div>ul>li:hover>ul {
    opacity: 1;
    visibility: visible;
  }

  .header-page-bottom-block-nav div>ul>li>ul>li {
    padding: 10px 0px 0px 0px;
    margin: 0px;
    text-align: center;
  }

  .header-page-bottom-block-nav div>ul>li>ul>li>a {
    display: block;
    color: #170017;
    font-size: 14px;
    border: 0px solid #170017;
    padding: 18px 15px;
    border-radius: 3px;
    padding: 17px 16px;
    text-align: center;
    font-weight: 300;
    font-size: 12px;
    line-height: normal;
    color: #170017;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    cursor: pointer;
    background: #D7B269;
    background: linear-gradient(30deg, rgba(215, 178, 105, 1) 0%, rgba(255, 225, 167, 1) 25%, rgba(230, 196, 128, 1) 50%, rgba(223, 187, 117, 1) 64%, rgba(255, 225, 167, 1) 100%);
    background: -moz-linear-gradient(30deg, rgba(215, 178, 105, 1) 0%, rgba(255, 225, 167, 1) 25%, rgba(230, 196, 128, 1) 50%, rgba(223, 187, 117, 1) 64%, rgba(255, 225, 167, 1) 100%);
    background: -webkit-linear-gradient(30deg, rgba(215, 178, 105, 1) 0%, rgba(255, 225, 167, 1) 25%, rgba(230, 196, 128, 1) 50%, rgba(223, 187, 117, 1) 64%, rgba(255, 225, 167, 1) 100%);
    background-size: 200% 100%;
    transition: all 0.5s ease;
  }

  .header-page-bottom-block-nav-close {
    display: block;
  }

  .header-page-top-info {
    padding: 17px 20px 30px 20px;
    margin: 0px -20px 20px -20px;
  }

  .header-page-top-info::before {
    display: none;
  }

  .header-page-top-info::after {
    display: none;
  }

  .header-page-top-end-block {
    align-items: center;
  }

  .header-page-top-end-block-search {
    width: 195px;
    padding-right: 19px;
  }

  .header-page-top-end-block-brand {
    width: 214px;
  }

  .header-page-top-end-block-icon {
    width: 214px;
    margin-top: 0px;
  }

  .header-page-top-info-block-right-a {
    margin-left: 20px;
  }

  .header-page-block-menu-swicher {
    display: block;
  }

  .home-page-baner-item-img {
    width: 100%;
    height: 660px;
  }

  .home-page-baner-item-text-block-a {
    font-size: 16px;
    letter-spacing: 2px;
  }

  .home-page-baner-item-text-block-b {
    font-size: 36px;
    letter-spacing: 2px;
  }


  .home-page-baner-item-text-block-c p {
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 1px;
  }

  .page-header-one span {
    font-size: 16px;
    letter-spacing: 2px;
  }

  .page-header-one {
    font-size: 36px;
    letter-spacing: 2px;
  }

  .home-double-content-left {
    width: 100%;
    padding-top: 30px;
  }

  .home-double-content-right {
    width: 100%;
    padding-bottom: 30px;
  }

  .home-double-content-right-text {
    left: 40px;
    width: calc(100% - 40px);
  }

  .page-header-two {
    font-size: 26px;
    letter-spacing: 2px;
  }

  .page-header-three {
    font-size: 28px;
    letter-spacing: 2px;
  }

  .home-about-us-content {
    padding: 0px 0px;
  }

  .breadcrumbs-page .woocommerce-breadcrumb ul li {
    font-size: 30px;
    padding-top: 10px;
    line-height: 38px;
  }

  .section-product-gallery-item {
    width: calc(100% - 20px);
    margin: 0px 10px 20px 10px;
    height: 450px;
  }

  .section-product-content-left {
    width: 100%;
  }

  .section-product-content-right {
    width: 100%;
  }

  .product-box-flex {
    width: calc(50% - 20px);
    margin: 0px 10px 20px 10px;
  }

}


@media (max-width: 768px) {

  .header-page-top-info-block {
    justify-content: center;
  }

  .header-page-top-info-block-text {
    display: none;
  }

  .header-page-top-info-block-right-a {
    margin: 0px 10px;
  }

  .header-page-top-info-block-right-a img {
    margin-right: 5px;
  }

  .header-page-top-end-block {
    display: block;
  }

  .header-page-top-end-block-brand {
    max-width: 214px;
    width: 100%;
    display: block;
    margin: 0px auto;
  }

  .header-page-top-end-block-search {
    max-width: 300px;
    width: 100%;
    padding-right: 0px;
    margin: 0px auto;
  }

  .header-page-top-end-block-icon {
    width: 100%;
    margin-top: 22px;
    justify-content: center;
  }

  .header-page-top-end-block-icon a {
    margin: 0px 15px;
  }

  .header-page-mobile-block .header-page-top-end-block-brand,
  .header-page-mobile-block .header-page-top-end-block-search {
    display: none;
  }

  .header-page-mobile-block .header-page-top-end-block-icon {
    width: 100%;
    margin-top: 0px;
    justify-content: center;
  }

  .home-info {
    padding: 50px 0px 50px 0px;
    background: #fff;
  }

  .home-info-content-item {
    width: 100%;
    margin: 0px 0px 40px 0px;
  }

  .home-about-us {
    background: #f3f3f3;
    padding: 0px 0px 50px 0px;
  }

  .home-about-us-content {
    padding: 0px 0px;
    margin: 0px -20px;
  }

  .home-about-us-content-block-img {
    width: 100%;
    height: 400px;
    margin-bottom: 0px;
  }

  .section-blog .home-about-us-content-block-img,
  .section-blog .home-about-us-content-block-img-two {
    height: 400px;
  }

  .home-about-us-content-block-text {
    width: calc(100% - 40px);
    padding: 50px 20px;
    background: #fff;
    margin-top: 0px;
  }

  .home-about-us-content-block-img-two {
    width: 100%;
    height: 400px;
    margin-top: 0px;
    order: 1;
  }

  .home-about-us-content-block-text-two {
    width: calc(100% - 40px);
    padding: 50px 20px;
    background: #fff;
    margin-bottom: 0px;
    order: 2;
  }

  .home-about-us-page {
    background: #f3f3f3;
    padding: 0px 0px 0px 0px;
  }

  .home-offer {
    padding: 50px 0px 30px;
    background: #fff;
  }

  .home-offer-block-item {
    width: 100%;
  }

  .home-offer-block-item-up {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
  }

  .footer-page-top-content-item {
    width: 100%;
    margin-bottom: 40px;
  }

  .footer-page-top {
    padding: 50px 0px;
    background: #fff;
  }

  .footer-page-bottom-block {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .footer-page-bottom-block-left {
    width: 100%;
    text-align: center;
    margin: 0px 0px 20px 0px;
  }

  .footer-page-bottom-block-left span,
  .footer-page-bottom-block-left a {
    margin: 8px;
  }

  .footer-page-bottom-block-right {
    text-align: center;
  }

  .slider-product-content {
    position: relative;
    padding: 0px 0px;
  }

  .slider-product-content-load {
    left: 0px;
    width: 100%;
  }

  .okno-realizacje-zaw {
    position: absolute;
    top: 40px;
    left: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 80px);
    text-align: center;
  }

  .breadcrumbs-page .woocommerce-breadcrumb ul li {
    font-size: 18px;
    padding-top: 0px;
    padding-left: 0px;
    width: 100%;
    text-align: center;
    line-height: normal;
  }

  .breadcrumbs-page .woocommerce-breadcrumb ul li a {
    line-height: 29px;
    padding-top: 0px;
    padding-left: 0px;
  }

  .breadcrumbs-page .woocommerce-breadcrumb ul li:last-child {
    padding-top: 15px;
  }

  .breadcrumbs-page .woocommerce-breadcrumb ul li a::before {
    display: none;
  }

  .breadcrumbs-page {
    padding: 0px 0px 0px 0px;
    background: #f3f3f3;
  }

  .section-product-opinions-graf-a {
    width: 100%;
    justify-content: center;
    margin-bottom: 20px;
  }

  .section-product-opinions-graf-a-block-number {
    width: 100%;
    text-align: center;
    padding-left: 0px;
  }

  .section-product-opinions-graf-b {
    width: 400px;
    margin: 0px auto;
  }

  .section-list-product {
    background: #f3f3f3;
    padding: 50px 0px 50px 0px;
  }

  .section-list-product-top {
    display: block;
  }

  .section-list-product-top-left {
    margin-bottom: 10px;
  }

  .section-list-product-select {
    display: block;
  }

  .section-list-product-select select {
    width: 100%;
    padding: 10px 35px 10px 15px;
  }

  .woocommerce .section-list-product-select .woocommerce-ordering,
  .woocommerce-page .section-list-product-select .woocommerce-ordering {
    float: none;
    width: 100%;
  }

  .shop-page-cart-all {
    padding: 50px 0px 50px 0px;
  }

  .home-about-us-content-block-text-button-two {
    text-align: center;
    padding-top: 0px;
  }

  .section-blog-single-image {
    height: 400px;
    margin: 0px -20px 0px -20px;
  }

  .section-blog-single-text {
    background: #fff;
    padding: 30px 20px 0px 20px;
    margin: 0px -20px 0px -20px;
  }

  .section-blog {
    padding: 0px 0px 0px 0px;
    background: #f3f3f3;
  }

  .section-blog .pagination {
    padding-top: 0px;
  }

  .page-text-one img.alignright {
    display: block;
    float: none;
    margin: 20px 0px 30px 0px;
  }

  .page-text-one img.alignleft {
    display: block;
    float: none;
    margin: 20px 0px 30px 0px;
  }

  .section-product-popup {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 99999999999999999999;
    display: block;
    overflow: auto;
    display: none;
  }

  .section-product-popup-form {
    width: calc(100% - 92px);
    max-width: 800px;
    border: 1px solid #bbbbbb;
    padding: 60px 25px 25px 25px;
    position: relative;
    margin: 40px 20px;
  }

}


@media (max-width: 576px) {

  .header-page-top-info-block-right-a span {
    display: none;
  }

  .header-page-top-info-block-right-a,
  .header-page-top-end-block-icon a {
    width: 26px;
    height: 26px;
    border: 1px solid #bbbbbb;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
  }

  .header-page-top-info-block-right-a img,
  .header-page-top-end-block-icon a img {
    margin-right: 0px;
    width: 12px;
    height: auto;
  }

  .home-page-baner-item-img {
    width: 100%;
    height: 500px;
  }

  .home-page-baner-item-text-block {
    width: 100%;
    max-width: 310px;
  }

  .home-page-baner-item-text-block-c p br {
    display: none;
  }

  .home-page-baner-item-text-block-a {
    font-size: 16px;
    letter-spacing: 1px;
  }

  .home-page-baner-item-text-block-b {
    font-size: 36px;
    letter-spacing: 1px;
  }


  .home-page-baner-item-text-block-c p {
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 1px;
  }

  .page-header-one span {
    font-size: 16px;
    letter-spacing: 1px;
  }

  .page-header-one {
    font-size: 36px;
    letter-spacing: 1px;
  }

  .page-header-two {
    font-size: 26px;
    letter-spacing: 1px;
  }

  .page-header-three {
    font-size: 28px;
    letter-spacing: 1px;
  }

  .home-double-content-left-text {
    left: 20px;
    width: calc(100% - 40px);
  }

  .home-double-content-left-img img {
    object-position: 70% top;
  }

  .home-double-content-right-text {
    left: 20px;
    width: calc(100% - 40px);
  }

  .home-double-content-right-img img {
    object-position: 30% top;
  }

  .home-offer {
    padding: 0px;
    text-align: center;
  }

  .home-offer-block {
    margin: 0px -20px;
  }

  .home-offer-block-text {
    left: 20px;
    width: calc(100% - 40px);
  }

  .home-offer-block-item {
    width: 100%;
    margin-bottom: 1px;
  }

  .slider-product-nav {
    border-bottom: 0px;
    display: block;
  }

  .slider-product-nav-item {
    width: auto;
    margin: 0px 0px 10px 0px;
    padding: 20px 20px;
    color: #595959;
    border: 1px solid #595959;
  }

  .slider-product-nav-item.active {
    border: 1px solid #e0c897;
    color: #e0c897;
  }

  .slider-product-nav-item.active::before {
    display: none;
  }

  .section-product-top {
    display: block;
  }

  .section-product-top-left {
    justify-content: flex-start;
    margin: 0px 0px 10px 0px;
  }

  .section-product-top-right {
    justify-content: flex-start;
    margin: 0px 0px 10px 0px;
  }

  .section-product-custom-rating {
    margin-bottom: 10px;
  }

  .section-product-add-faq {
    margin-bottom: 10px;
  }

  .product-box-flex {
    width: calc(100% - 20px);
    margin: 0px 10px 20px 10px;
  }

}


@media (max-width: 430px) {

  .section-product-opinions-graf-b-line-graf {
    width: 100%;
    margin-left: 0px;
  }

  .section-product-opinions-graf-b {
    width: 100%;
    margin: 0px auto;
  }

  .section-product-opinions-graf-b-stars {
    width: 100%;
    margin-bottom: 10px;
  }

}

@media (max-width: 400px) {}